package com.huatek.busi.service.transformer;


import com.huatek.busi.entity.EquipmentTemperatureCache;

public interface EquipmentTemperatureCacheService {


    EquipmentTemperatureCache findSensorCode(String sensorId);

   



    int updateSenSor(EquipmentTemperatureCache findSensorCode);

    int addSensor(EquipmentTemperatureCache equipmentTemperatureCache);
}
